
Quantification tool - Bug #541

Display the composition of regimens on Cases on treatment and New cases tabs at the new

forecasting page

03/26/2013 05:46 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/26/2013

Priority: High Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.25 hour

Description

Include for each regimen displayed in the Regimen column.

History

#1 - 04/02/2013 08:34 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/03/2013 01:19 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
